@charset "UTF-8";

/*---wp調整---*/
.post-7 {
  width: 1100px;
  margin: 0 auto;
}

.article-header.entry-header {
  display: none;
}

.p-contact__top {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: var(--space-m);
}

p.p-contact__lead {
  font-size: 1.6rem;
  margin-bottom: 0;
}

.p-form {
  width: 100%;
  padding: var(--space-xl);
  background: linear-gradient(45deg, #f6f8f9, #EFF4FA);
}

.p-form>dl {
  width: 100%;
  margin-bottom: 0 !important;
}

.p-form>dl>dt {
  width: 100%;
}

.p-form__title {
  display: flex;
  align-items: center;
  font-weight: 700;
}

.p-form__tab {
  background: var(--color-accent);
  color: #fff;
  font-weight: 700;
  padding: 0 5px;
  border-radius: 4px;
  margin-right: 5px;
  font-size: 1.4rem;
}

.p-form__tab--gray {
  background: #B6CFE9;
}

.p-form>dl>dd {
  width: 100%;
  padding: var(--space-xs) 0 40px 0;
  margin-left: 0;
}

.p-form__privacy {
  width: 90%;
  height: 164px;
  overflow-y: scroll;
  padding: var(--space-s);
  background: #DBE9FA;
  margin-left: auto;
  margin-right: auto;
}

.p-form__privacy-box {
  font-size: 1.4rem;
}

p.p-form__privacy-title {
  font-size: 1.6rem;
  font-weight: 700;
  margin-bottom: var(--space-xs);
  text-align: center;
}

.p-form__privacy-lead {
  font-size: 1.4rem;
}

.p-form__privacy-list {
  font-size: 1.4rem;
  margin-bottom: var(--space-xs);
}

.p-form__privacy-list>dt {
  font-weight: 700;
}

.p-form__privacy-list>dd {
  padding-left: 14px;
  margin-left: 0;
}

.p-form__accept .wpcf7-form-control-wrap {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  margin: var(--space-m) auto;
}

.p-form__acceptance {
  transform: scale(2);
  margin-right: 10px;
}

input[type=submit] {
  width: 420px !important;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50vh;
  font-size: 2rem !important;
  font-weight: 700;
  background: #003366;
  color: #fff;
  border: none;
  text-align: center;
  margin: 0 auto;
}

input::placeholder,
textarea::placeholder {
  color: #999 !important;
}


@media screen and (max-width:1280px) {
  .post-7 {
    width: 100%;
  }
}

@media screen and (max-width:1024px) {}

@media screen and (max-width:896px) {}

@media screen and (max-width:787px) {}

@media screen and (max-width:680px) {
  .p-form {
    padding: var(--space-m);
  }

  input[type=submit] {
    width: 80% !important;
  }
}

@media screen and (max-width:480px) {
  p.p-contact__lead {
    font-size: 1.4rem;
  }

  .p-form {
    padding: var(--space-s);
  }

  .p-form>dl>dd {
    width: 100%;
    padding: var(--space-xs) 0 20px 0;
    margin-left: 0;
  }

  .p-form__privacy {
    width: 100%;
  }

  .p-form__privacy-box {
    font-size: 1.3rem;
  }

  .p-form__privacy-title {
    font-size: 1.4rem;
    margin-bottom: var(--space-xs);
  }

  .p-form__privacy-lead {
    font-size: 1.3rem;
  }

  .p-form__privacy-list {
    font-size: 1.2rem;
    margin-bottom: var(--space-xs);
  }

  .p-form__accept {
    font-size: 1.3rem;
    line-height: 1.5;
  }

  .p-form__accept .wpcf7-form-control-wrap {
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .p-form__accept .wpcf7-list-item label {
    display: flex;
  }

  .p-form__accept .u-sp-only {
    display: block;
  }

  .p-form__acceptance {
    transform: scale(1.5);
    transform-origin: right center;
    margin-top: 10px;
    margin-right: 10px;
  }

  input[type=submit] {
    width: 100% !important;
    height: 80px;
    font-size: 1.8rem !important;
  }
}